body {
  text-align: center;
  font-family: Verdana;
  font-size: 12px;
  background:#256F5B;
  margin: 0;
  padding: 0;
  color: #003828;
  line-height: 1.5;
}

h1, h2, h3, h4, h5, h6 {
  clear: both;
  /* font-family: "Bitter", serif; */
  font-family: "Verdana";
  font-weight: bold;
}

input[type="text"], input[type="password"], input[type="checkbox"], textarea {
  font-family: Verdana;
  font-size: 12px;
}

.clearfix {
  display: block;
}

a {
  font-family: Verdana;
  font-weight: 12px;
  color: #92B7AD;
  /*color: #CCC;*/
  text-decoration: none;
}

a:hover, a:active, {
  outline: 0;
}

a:hover, a:focus, a:active {
  text-decoration: underline;
}

ol.commentList {
  list-style: none;
  margin: 0;
  padding: 0;
}

div#register{
margin: 10px;
}

#register input[type="text"], input[type="password"], textarea{
margin-bottom: 20px;
margin-top: 10px;
padding: 10px;
width: 96%;
border-radius:5px;
border:1px solid #7ac9b7;
} 
#register input[type=submit]
{
margin-bottom: 20px;
width:100%;
padding: 15px;
border-radius:5px;
border:1px solid #7ac9b7;
background-color: #003828;
color: aliceblue;
font-size:15px;
cursor:pointer;
}
#register #submit:hover
{
background-color: #468B78;
}

#register label{
	font-weight: bold;
font-size:12px;
}


#loginwidget input[type="text"], input[type="password"]{
margin-bottom: 10px;
padding: 10px;
width: 90%;
border-radius:5px;
border:1px solid #7ac9b7;
} 
#loginwidget  input[type=submit]
{
margin-bottom: 10px;
width:100%;
padding: 15px;
border-radius:5px;
border:1px solid #7ac9b7;
background-color: #003828;
color: aliceblue;
font-size:15px;
cursor:pointer;
}
#loginwidget  #submit:hover
{
background-color: #468B78;
}

.assistive-text {
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}

#wrapper {
  width: 1020px;
  margin: 0 auto;
  text-align: left;
  background: #FFFFFF;
}

#header {
  height: 220px;
  z-index: 11000!Important;
}

#main {
  float: left;
  display: inline;
  width: 690px;
  border-right: 1px dotted #6FA798;
  padding: 20px;
}

#footer {
  clear: both;
  color: #999;
  margin: 10px;
}

#copyright {
float: left;
}

#quotes {
float: right;
}


#sidebar {
  float: right;
  display: inline;
  width: 280px;
  margin: 0;
  padding-top: 20px;
/*  background: #0E5440;*/
}

.sidebar-title {
  margin: 0 0 20px 0;
  text-transform: uppercase;
  color: #CCC;
  font-weight: normal;
  line-height: 100%;
}

#info-title {
  background-color: #256F5B;
  border-top-left-radius:0.5em;
  border-top-right-radius:0.5em;
  padding: 20px 20px 5px 20px;
  width: 200px;
  margin: 0 0 0 10px;
}
.info-contents {
  background-color: #256F5B;
  line-height: 160%;
  border-bottom-left-radius:0.5em;
  border-bottom-right-radius:0.5em;
  color: #92B7AD;
  padding: 12px 20px 20px 20px;
  margin: 0 0 20px 10px;
  width: 200px;
}

.post{
/*  background-color: #256F5B;
  background-color: #6FA798;*/
  border-radius:0.5em;
  padding: 10px 10px 10px 10px;
/*  color: #92B7AD;*/
/*  color: #256F5B;
color: #003828;*/
  /*margin-bottom: 20px;*/
}


.post-content {
	color: #256F5B;	
}

.post-title{
	color: #0E5440;
  font-size: 14px;
  word-wrap: break-word;
  font-weight: bold;
  margin: 0;
  outline: 0;
  padding: 0;  
}


.post-title a{
 color: #0E5440;
}

.post-meta {
  color: #CCC;
  clear: both;
  font-size: 11px;
}

.post-comment{
	clear both;
	float: right;
	height: 20px;
}

.page-nav {
  background-color: #256F5B;
  padding: 0.5rem 1rem;
  border: 1px solid #6FA798;
  border-radius: 0.5rem;
  margin: 0 0 1.5em;
  overflow: hidden;
}


.paging-navigation {
  background-color: #003828;
  padding: 0.5rem 1rem;
  border: 1px solid #6FA798;
  border-radius: 0.5rem;
}

.site-navigation {
  margin: 0 0 1.5em;
  overflow: hidden;
}

.nav-previous {
  float: left;
  width: 200px;
}

.nav-next {
  float: right;
  text-align: right;
  width: 200px;
}

.nav-center {
  text-align: center;
}

.widget{
  background-color: #256F5B;
  line-height: 160%;
  border-bottom-left-radius:0.5em;
  border-bottom-right-radius:0.5em;
  color: #92B7AD;
  padding: 12px 20px 20px 20px;
  margin: 0 0 20px 10px;
  width: 200px;
}

.widget ul {
  list-style: none;
}

.widget li:before {
  content: "\203A \0020";
} 

hr.commentHR {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.comment{
	background: #468b78;
  margin: 10px 0;
  border: 1px solid #0e5441;
  border-radius: 0.5rem;
  padding: 10px;
  position: relative;
}